_PTPNIKONCurveData Struct Reference

## Data Fields

char | static_preamble [6]
uint8_t | XAxisStartPoint
uint8_t | XAxisEndPoint
uint8_t | YAxisStartPoint
uint8_t | YAxisEndPoint
uint8_t | MidPointIntegerPart
uint8_t | MidPointDecimalPart
uint8_t | NCoordinates
PTPNIKONCoordinatePair | CurveCoordinates [PTP_NIKON_MaxCurvePoints]

The documentation for this struct was generated from the following file:

- /home/jenkins/Optware-ng/buildroot-armv5eabi-ng/builds/libmtp/src/ptp.h